<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d400efed9025705e16a4184e741d4064">
  <dict>
    <!--2023-01-31 11:40:22.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-01-31 11:40:22.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:40:22.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:40:22.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:40:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:40:22.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2023-01-31 11:40:22.000-->
    <string key="voicemail_carrier">T-Mobile</string>
    <!--2023-01-31 11:40:22.000-->
    <string key="voicemail_number">+3826714077</string>
    <!--2023-01-31 11:40:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
